Gtk2::WebKit::NetworkResponse(3)

NAME
Gtk2::WebKit::NetworkResponse

HIERARCHY
  Glib::Object
  +----Gtk2::WebKit::NetworkResponse

METHODS

  string = $response->_get_uri

  networkresponse = Gtk2::WebKit::NetworkResponse->_new ($uri)

•   $uri (string)

  $response->_set_uri ($uri)

•   $uri (string)

PROPERTIES

'message' (Glib::Object::_Unregistered::SoupMessage : default undef : readable / writable / construct-only / private)
    The SoupMessage that backs the response.

'suggested-filename' (string : default undef : readable / private)
    The suggested filename for the response.

'uri' (string : default undef : readable / writable / private)
    The URI to which the response will be made.

SEE ALSO
Gtk2::WebKit, Glib::Object

COPYRIGHT
Copyright (C) 2008, Florian Ragwitz